Update glib dep to 2.22 in configure.ac
This page took 0.034125 seconds and 3 git commands to generate.